@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

@font-face {
    font-family: Roboto-Regular;
    src: url(../font/Roboto-Regular.ttf);
  }

:root{
    font-size: 16px;
    --spacing-small: 35px;
}
.navigation.act {
    color: rgb(0, 0, 0);
    font-family: Roboto-Regular;
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: 33.6px;
    text-align: end;
    text-decoration: underline rgb(0, 0, 0)
}

.navigation.inact {
    color: #384359;
    font-family:Roboto-Regular;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 33.6px;
    text-align: end;
    text-decoration: none rgb(0, 0, 0)
}
body{
    font-family: 'Inter', sans-serif;
    color: #384359;
}
.header-bg{
    min-height: 32px;
    background-color: #373737;
    color: white;
    text-align: center;
  }
  .header-logo{
    text-align: center;
    width: 145px;
    margin: 15px 0 15px 15px;
    margin-top:25px;
  }
  
.loader-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #242f3f;
    display:flex;
    justify-content: center;
    align-items: center;
}
.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.h1{
    font-size: 3rem;
    font-weight: 800;
}
.section-header {
    margin-bottom: 30px;
}
.section-header span{
    font-size: 28px;
    font-weight: 600;
    box-shadow: 0 1px 0 0px #f73859;
    padding: 0 0 15px;
}
.section-headline{
    font-weight: bold;
    font-size: 40px;
}
.h3{
    font-size: 36px;
    font-weight: bold;
}
.h4{
    font-size: 28px;
    font-weight: bold;
}
.progress{
    background-color: transparent;
    border-radius: 0;
    margin-right: 0.3rem;
}
.heading-3{
    font-size: 30px;
}
.section11 .section11-inner{
    padding: 50px 0;
}
.section11 .items .item:first-child{
    margin-top: 43px;
}
.section12-inner, .section13-inner, .section14-inner{
    padding: 25px 0;
}
.w-sm-50 {
    width: 50%;
}
.appLink-item img{
    width: 270px;
}
p{
    margin-bottom: 10px;
}
@media (min-width: 1200px){
    .container {
        max-width: 1170px;
    }
}

@media only screen and (max-width: 600px) {

    .navigation.act {
        color: rgb(0, 0, 0);
        font-family: Roboto-Regular;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 33.6px;
        text-align: end;
        text-decoration: underline rgb(0, 0, 0)
    }

    .navigation.inact {
        color: #384359;
        font-family:Roboto-Regular;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 33.6px;
        text-align: end;
        text-decoration: none rgb(0, 0, 0)
    }
}
.section1-inner {
    background: url(../images/Background-Image-Blurred-Header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    
}
.section1{
    position: relative;
}
.section1 .section1-hero-bg{
    filter: blur(4px);
    -webkit-filter: blur(4px);
}
.section1 .content .row{
    padding-top: 10rem;
    padding-bottom: 3rem;
    
}

.section1 .section1-content{
    margin-top: 10rem;
    margin-bottom: 4rem;
    color: white;
    text-align: center;
}

.section1 .appLink-item{
    margin: 0 0.5rem;
}

.section1 .container .h1{
    margin-bottom: 2rem;
    word-break: break-word;
}
.section2-inner{
    background-color: #78C6C2;
}
.section2-inner .text{
    color: white;
    font-size: 34px;
    font-weight: 600;
    padding: 36px 0;
}

.section3-inner{
    padding: 100px 0;
}
.section3 .section3-inner .container .row div:nth-child(2){
    padding-left: 6rem;
}
.section3 .description{
    font-size: 22px;
    font-weight: 500;
}

.section4-inner{
    position: relative;
    min-height: 350px;
}

.section4-inner > img{
    min-height: 400px;
    object-fit: cover;
}

.section4-inner .content{
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(20px);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 50px 30px;
    width: 100%;
    font-weight: bold;
    font-size: 48px;
    line-height: 60px;
}

.section5 .background img{
    width: 100%;
}
.section5-inner{
    background: url(../images/section5-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center; 
    padding: var(--spacing-small) 0;
    position: relative;
    height: 590px;
}
.section5 .container{
    /* position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -37%); */
}
.section5-inner .content-iconText{
    font-size: 36px;
}

.section5-inner .content-description{
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
}

.section5-inner .content-iconList > div:first-child{
   margin-left: 2rem;
}

.section6-inner{
    padding: 100px 0;
}

.section6-inner .sectionTitle .section-headline{
    box-shadow: 0 1px 0 0px #f73859;
    padding: 0 20px 20px;
}

.section6-inner .target-profile{
    position: relative
}
.section6-inner .target-profile-text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -20%);
    width: 100%;    
}
.section6-inner .target-profile-text .number, .section9 .item-profile .number, .section14 .title{
    font-size: 40px;
    font-weight: bold;
    line-height: 32px;
}
.section6-inner .target-profile-text .text{
    font-size: 18px;
line-height: 32px;
}

.section7-inner{
    padding: 50px 0;
    background-color: #384359;
}

.section7-inner .item{
    margin: 3rem 0;
}
.section7-inner .item:nth-child(3){
    margin: 3rem 0;
}
.section7-inner .item:nth-child(4){
    margin-bottom: 0;
}
.section7-inner .text{
    font-size: 20px;
}

.section9-inner, .section10-inner{
    padding: 50px 0;
}

.section9 .description{
    font-size: 20px;
}
.section9 .item .item-profile{
    
    border-radius: 50%;
    width: 170px;
    height: 170px;
    margin: 0 auto;
    position: relative;
    margin-bottom: 20px;
}
.section9 .item .title{
    font-size: 20px;
    font-weight: bold;
}
.section9 .item .description{
    font-size: 14px;
    font-weight: bold;
}
.section9 .item {
    /* flex-grow: 1; */
}
.section9 .item:nth-child(2), .section9 .item:nth-child(4), .section9 .item:nth-child(6){
    flex-grow: 1;
    margin-top: 70px;
}
.section9 .item:nth-child(1), 
.section9 .item:nth-child(3),
.section9 .item:nth-child(5),
.section9 .item:nth-child(7){
    width: 170px;
} 
.section9 .item:nth-child(1) .item-profile{
    background-color: #7bc7c3;
}
.section9 .item:nth-child(1) .title{
    color: #7bc7c3;
}

.section9 .item:nth-child(3) .item-profile{
    background-color: #F73859;
}
.section9 .item:nth-child(3) .title{
    color: #F73859;
}
.section9 .item:nth-child(5) .item-profile{
    background-color: #7C7C7C;
}
.section9 .item:nth-child(5) .title{
    color: #7C7C7C;
}
.section9 .item:nth-child(7) .item-profile{
    background-color: #384359;
}
.section9 .item:nth-child(7) .title{
    color: #384359;
}
.section9 .item-profile p{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.section10 .section10-inner{
    background-color: #384359
}
.section10 .content p{
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 2rem;
}
.section10 .content label{
    font-size: 18px;
}
.section10 .items .item > div:first-child{
    text-align: right;
}
.section10 .items .item span{
    font-weight: bold;
}
.section10 .items .item:nth-child(1) .progress-bar,
.section10 .items .item:nth-child(2) .progress-bar,
.section10 .items .item:nth-child(3) .progress-bar
{
    background-color: #F73859;
}
.section10 .items .item:nth-child(1) span,
.section10 .items .item:nth-child(2) span,
.section10 .items .item:nth-child(3) span{
    color: #F73859;
}
.section10 .items .item:nth-child(4) .progress-bar,
.section10 .items .item:nth-child(5) .progress-bar
{
    background-color: #7BC7C3;
}
.section10 .items .item:nth-child(4) span,
.section10 .items .item:nth-child(5) span{
    color: #7BC7C3;
}
.section10 .items .item:nth-child(6) .progress-bar,
.section10 .items .item:nth-child(7) .progress-bar
{
    background-color: white;
}
.section10 .items .item:nth-child(6) span,
.section10 .items .item:nth-child(7) span{
    color: white;
}
.section10 .items .item{
    margin: 0.7rem 0;
}
.section10 .items .item:nth-child(1){
    margin-top: 0;
}
.section10 .items .item:nth-last-child(1){
    margin-bottom: 0;
}

.section11 .item:nth-child(2),
.section11 .item:nth-child(4),
.section11 .item:nth-child(6),
.section11 .item:nth-child(8){
    flex-grow: 1;
}
.section11 .item:nth-child(3) .number, 
.section11 .item:nth-child(5) .number,
.section11 .item:nth-child(7) .number,
.section11 .item:nth-child(9) .number
{

    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.section11 .item:nth-child(3) .number, 
.section11 .item:nth-child(5) .number,
.section11 .item:nth-child(7) .number{
    font-weight: bold;
    font-size: 24px;
}
.section11 .item:nth-child(9) .number{
    font-size: 36px;
}
.section11 .item:nth-child(3) .process, 
.section11 .item:nth-child(5) .process,
.section11 .item:nth-child(7) .process{
    color: #384359;
    font-size: 24px;
    position: absolute;
}
.section11 .item:nth-child(3) .process, 
.section11 .item:nth-child(5) .process{
    bottom: -70%;
}
.section11 .item:nth-child(7) .process{
    bottom: -25%;
}

.section11 .item:nth-child(3) .item-profile{
    background-color: #384359;
    border-radius: 50%;
    width: 125px;
    height: 125px;
}
.section11 .item:nth-child(5) .item-profile{
    background-color: #7C7C7C;
    border-radius: 50%;
    width: 125px;
    height: 125px;
}
.section11 .item:nth-child(7) .item-profile{
    background-color: #F73859;
    border-radius: 50%;
    width: 200px;
    height: 200px;
}
.section11 .item:nth-child(9) .item-profile{
    background-color: #7BC7C3;
    border-radius: 50%;
    width: 300px;
    height: 300px;
}
.section11 .item:nth-child(3),
.section11 .item:nth-child(5),
.section11 .item:nth-child(7),
.section11 .item:nth-child(9){
    position: relative;
}

.section11 .description{
    font-size: 20px;
    line-height: 35px;
}

.section12 .card{
    display: block;
    border: none;
    border-radius: 0;
    text-align: center;
    width: 33%;
}
.section12 .card-img-top{
    border-radius: 50%;
    width: 245px;
}

.section12 .heading-3{
    color: #F73859;
    border-bottom: 1px solid #F73859;
}

.section13 .card-img-top{
    width: 125px;
}
.section13 .card{
    width: 15%;
}
.section14 img{
    width: 256px;
}
.section14-inner{
    padding: 0 0 50px 0;
}

footer .content{
    background-color: #363636;
    color: #F0F0F0;
    font-size: 18px;
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    .section5-inner {

    }
    .section11 .item:nth-child(3) .item-profile{
        background-color: #384359;
        border-radius: 50%;
        width: 100px;
        height: 100px;
    }
    .section11 .item:nth-child(5) .item-profile{
        background-color: #7C7C7C;
        border-radius: 50%;
        width: 100px;
        height: 100px;
    }
    .section11 .item:nth-child(7) .item-profile{
        background-color: #F73859;
        border-radius: 50%;
        width: 150px;
        height: 150px;
    }
    .section11 .item:nth-child(7) .process{
        bottom: -29%;
    }
    .section11 .item:nth-child(9) .item-profile{
        background-color: #7BC7C3;
        border-radius: 50%;
        width: 200px;
        height: 200px;
    }
    .section9 .item .item-profile{
        width: 170px;
        height: 170px;
    }
    .section9 .item:nth-child(2), .section9 .item:nth-child(4), .section9 .item:nth-child(6){
        margin-top: 70px;
    }
    .section9 .item:nth-child(1), 
    .section9 .item:nth-child(3), 
    .section9 .item:nth-child(5), 
    .section9 .item:nth-child(7){
        width: auto;
    }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 
    .section5-inner{
        height: 100%;
    }
    .section5-inner .content-iconList > div:first-child {
        margin-left: unset;
    }
    .section12 .card{
        width: 43%;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    .section1 .section1-content {
        margin-top: unset;
    }
    .section1 .content .row {
        padding-top: 3rem;
    }
    .appLink .appLink-item:nth-child(2) img {
        margin-top: 10px;
    }
    .section11 .item:nth-child(3) .item-profile{

        width: 80px;
        height: 80px;
    }
    .section11 .item:nth-child(5) .item-profile{

        width: 80px;
        height: 80px;
    }
    .section11 .item:nth-child(7) .item-profile{

        width: 120px;
        height: 120px;
    }
    .section11 .item:nth-child(7) .process{
        bottom: -29%;
    }
    .section11 .item:nth-child(9) .item-profile{

        width: 150px;
        height: 150px;
    }

    .section9 .item .item-profile{
        width: 110px;
        height: 110px;
    }
    .section9 .item:nth-child(2), .section9 .item:nth-child(4), .section9 .item:nth-child(6){
        margin-top: 45px;
    }
    .section12 .card{

        width: 50%;
    }
}

/* Extra small devices (portrait phones, less than 576px) Mobile*/ 
@media (max-width: 575.98px) {
    .section14 .title {
        font-size: 36px;
    }
    .section9 .description, .section10 .content p, .section11 .description {
        font-size: 18px;
    }
    .section11 .description {
        margin-top: 3rem;
        line-height: 30px;
    }
    .section4-inner .content{
        font-size: 40px;
    }
    .h3{
        font-size: 30px;
    }
    .section-headline {
        font-size: 30px;
    }
    .section2-inner .text {
        font-size: 30px;
    }
    .section-header span {
        font-size: 25px;
    }
    .section3 .description {
        font-size: 18px;
    }
    .section1 .container .h1 {
        font-size: 2.5rem;
    }
    .section11 .items .item:first-child {
        margin-top: 15px;
    }
    .section11 .item:nth-child(3) .number, .section11 .item:nth-child(5) .number, .section11 .item:nth-child(7) .number, .section11 .item:nth-child(9) .number {
        font-weight: normal;
        font-size: unset;
    }
    .section3-inner {
        padding: 50px 0;
    }
    .section13 .card-img-top {
        width: 245px;
    }
    .section6-inner .sectionTitle .h3{
        padding: 0 0 20px;
    }
    .section10 .items .item > div:first-child{
        text-align: unset;
    }
    .section1 .content .row {
        padding-top: 3rem;
    }
    .section11 .item:nth-child(3) .item-profile{

        width: 40px;
        height: 40px;
    }
    .section11 .item:nth-child(5) .item-profile{

        width: 40px;
        height: 40px;
    }
    .section11 .item:nth-child(7) .item-profile{

        width: 60px;
        height: 60px;
    }
    
    .section11 .item:nth-child(3) .process,
    .section11 .item:nth-child(5) .process{
        bottom: -96%;
        font-size: 18px;
    }
    .section11 .item:nth-child(7) .process{
        bottom: -47%;
        font-size: 18px;
    }
    .section11 .item:nth-child(9) .item-profile{

        width: 80px;
        height: 80px;
    }


    .section12 .card{

        width: 100%;
    }
    .section9 .item .item-profile{
        width: 245px;
        height: 245px;
    }
    .section1 .content{
        
    }

    .section1 .section1-content{
        margin-top: unset;
    }
    .appLink .appLink-item:nth-child(2) img{
        margin-top: 10px;
    }
    .w-sm-50 {
        width: unset;
    }
    .section9 .item:nth-child(2),
    .section9 .item:nth-child(4),
    .section9 .item:nth-child(6){
        display: none;
    }
    .section9 .item:nth-child(1), 
    .section9 .item:nth-child(3), 
    .section9 .item:nth-child(5), 
    .section9 .item:nth-child(7){
        width: 100%;
        margin: 1rem 0;
    }

    .section13 .card{
        width: 100%;
    }
    .section14 .appLink-item:nth-child(2) img{
        margin: 20px 0;
    }
}